From 2a250a2219b343a9103a12213b271c7cab62e021 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:55:51 +0200
Subject: [PATCH 063/308] eid-mw: rebuild for libressl-2.9.2.

---
 srcpkgs/eid-mw/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/eid-mw/template b/srcpkgs/eid-mw/template
index 826fb27e6b7..48fadb06ade 100644
--- a/srcpkgs/eid-mw/template
+++ b/srcpkgs/eid-mw/template
@@ -1,7 +1,7 @@
 # Template file for 'eid-mw'
 pkgname=eid-mw
 version=4.4.16
-revision=1
+revision=2
 build_style=gnu-configure
 hostmakedepends="pkg-config automake gettext-devel libtool glib-devel"
 makedepends="gtk+3-devel libcurl-devel libressl-devel libproxy-devel pcsclite-devel"

